#!/usr/bin/python
from setuptools import setup, find_packages
import os

setup(name='authentic2-idp-oauth2',
        version='1.0',
        license='AGPLv3',
        description='Authentic2 IdP OAuth2',
        author="Entr'ouvert",
        author_email="info@entrouvert.com",
        packages=find_packages(os.path.dirname(__file__) or '.'),
        install_requires=[
            'django-oauth2-provider',
            'djangorestframework',
        ],
        entry_points={
            'authentic2.plugin': [
                'authentic-idp-oauth2 = authentic2_idp_oauth2:Plugin',
            ],
        },
)
